/*
Theme Name: Awwa Child
Theme URI: http://themeforest.net/user/wpoceans/portfolio/
Author: wpoceans
Author URI: http://themeforest.net/user/wpoceans
Description: Awwa - Portfolio WordPress Theme
Template:	awwa
Version: 1.0
Text Domain: awwa-child
*/

@media screen {
  .container {
    max-width:1140px !important;
  }
	.wpo-about-section-s3 .about-img{
		max-width:100% !important;
	}
}